local fn = _gn(0x56DBB26F98582C29)
--- _UI_PROMPT_SET_MASH_MANUAL_MODE_PRESSED_GROWTH_SPEED
function Global.UiPromptSetMashManualModePressedGrowthSpeed(prompt, speed)
	return _in2(fn, prompt, speed)
end
